/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/

* {
    margin: 0;
    padding: 0;
  }
  
  
  :root {
      --primary-color: #011335;
      --secondary-color: #90c229;
      --gray-color: #8f9397;
      --black-color: #000;
      --white-color: #fff;
      --white-color-1: #f8f7f7;
      --white-color-2: #f8f8f8;
      --form-bg: #F0F5F7;
      --primary-bg-color: #000;
      --secondary-bg-color: #000;
      --background-color: #fff;
      --body-font: 'Open Sans', sans-serif;
      --title-font: 'Kalnia', serif;
      --transition-figure: all 0.5s cubic-bezier(0.23, 0.03, 0, 1.08);
      --text-color: #343434;
    }
    
    /* ===================================
            Selection CSS
        ====================================== */
    ::selection {
      color: #000;
      background: #dbdbdb;
    }
    ::-moz-selection {
      color: #000;
      background: #dbdbdb;
    }
    ::-webkit-input-placeholder {
      color: #6f6f6f;
      text-overflow: ellipsis;
    }
    ::-moz-placeholder {
      color: #6f6f6f;
      text-overflow: ellipsis;
      opacity: 1;
    }
    :-ms-input-placeholder {
      color: #6f6f6f;
      text-overflow: ellipsis;
      opacity: 1;
    }
  
   

  
  
    html {
      margin: 0;
      padding: 0;
      overflow-x: hidden;
      outline: none;
      background: var(--background-color);
    }
    
    body {
      margin: 0;
      padding: 0;
      height: 100%;
      overflow-x: hidden;
      outline: none;
      font-family: var(--body-font);
      min-height: 100vh;
      color: var(--text-color);
    }
  
  
    /*--------------------------------------------------------------
  # Typography
  --------------------------------------------------------------*/
  .h1,
  h1,
  .h2,
  h2,
  .h3,
  h3,
  .h4,
  h4{
    font-family: var(--title-font);
    /* color: var(--primary-color); */
    text-transform: none;
    line-height: 1.4;
    margin: 0 0 15px 0;
  }
  
  
  p:empty {
    display: none;
  }
  
  .fz-15 {
    font-size: 15px;
  }
  
  .fz-17 {
    font-size: 17px;
  }
  
  .fz-20 {
    font-size: 20px;
  }
  
  .fw-500{
    font-weight: 500;
  }
  
  
  
  .bg-cover{
    background-size: cover;
      background-position: center;
      background-repeat: no-repeat;
  }
    
  /*--------------------------------------------------------------
  # Colors
  --------------------------------------------------------------*/
  
  .bg-secondary-50{
    background: #fff9ef;
   }
  
  
   .bg-white-50{
    background: #F7F7F7;
   }
  
   .primary-color {
    color: var(--primary-color) !important;
  }
  
  
  .secondary-color {
    color: var(--secondary-color) !important;
  }
  

  .bg-secondary{
    background-color: var(--secondary-color) !important;
    background: var(--secondary-color) !important;
  }
  
  
  
  /*--------------------------------------------------------------
  # Spacing
  --------------------------------------------------------------*/
  
  
  .pt-6 { padding-top: 4rem!important; }
  .pt-7 { padding-top: 5rem!important; }
  .pt-8 { padding-top: 6rem!important; }
  .pt-9 { padding-top: 7rem!important; }
  .pt-10 { padding-top: 8rem!important; }
  
  
  .pb-6 { padding-bottom: 4rem!important; }
  .pb-7 { padding-bottom: 5rem!important; }
  .pb-8 { padding-bottom: 6rem!important; }
  .pb-9 { padding-bottom: 7rem!important; }
  .pb-10 { padding-bottom: 8rem!important; }
  
  .section-gapTop {
    padding-top: 80px;
  }
  .p-30 {
  padding: 30px !important;
  }
  
  .pt-40{
    padding-top: 40px;
  }
  
  .pt-60{
    padding-top: 60px;
  }
  .pt-75 {
  padding-top: 75px;
  }
  
  .pb-75 {
  padding-bottom: 75px;
  }
  
  .pt-90 {
  padding-top: 90px !important;
  }
  
  .pt-110 {
  padding-top: 110px !important;
  }
  
  .pb-90 {
  padding-bottom: 90px !important;
  }
  
  .pr-15 {
  padding-right: 15px !important;
  }
  
  @media only screen and (min-width: 768px) and (max-width: 991px){
  .pt-75 {
    padding-top: 55px;
  }
  .pb-75 {
    padding-bottom: 55px;
  }
  }
  
  @media only screen and (max-width: 767px){
  .pt-75 {
    padding-top: 35px;
  }
  .pb-75 {
    padding-bottom: 35px;
  }
  }
  
  
  .ml15{
  margin-left: 15px;
  }
  
  .mb-10{
  margin-bottom: 10px;
  }
  
  
  .mb-15{
  margin-bottom: 15px;
  }
  
  .mb-25{
  margin-bottom: 25px;
  }
  
  .mb-30{
  margin-bottom: 30px;
  }
  
  /*--------------------------------------------------------------
  # Buttons
  --------------------------------------------------------------*/
  
  a, button{
    outline: none;
    font-family: var(--body-font);
  }
  
  a,  a:hover{
    text-decoration: none;
  }
  
  
  
  .btn1 {
    display: inline-block;
    transition: all 0.2s ease-in;
    position: relative;
    overflow: hidden;
    z-index: 1;
    color: #090909;
    padding: 0.7em 1.7em;
    font-size: 18px;
    border-radius: 0.5em;
    background: var(--white-color);
    border: 2px solid var(--primary-color);
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    width: fit-content;
    box-shadow: none !important;
    font-weight: 600;
  }
  
  .btn1:active {
    color: #666;
    box-shadow: inset 4px 4px 12px #c5c5c5,
               inset -4px -4px 12px #ffffff;
  }
  
  .btn1:before {
    content: "";
    position: absolute;
    left: 50%;
    transform: translateX(-50%) scaleY(1) scaleX(1.25);
    top: 100%;
    width: 140%;
    height: 180%;
    background-color: rgba(0, 0, 0, 0.05);
    border-radius: 50%;
    display: block;
    transition: all 0.3s 0.05s cubic-bezier(0.33, 0.5, 0.75, 1);
    z-index: -1;
  }
  
  .btn1:after {
    content: "";
    position: absolute;
    left: 55%;
    transform: translateX(-50%) scaleY(1) scaleX(1.45);
    top: 180%;
    width: 160%;
    height: 190%;
    background-color: var(--primary-color);
    border-radius: 50%;
    display: block;
    transition: all 0.3s 0.05s cubic-bezier(0.33, 0.5, 0.75, 1);
    z-index: -1;
  }
  
  .btn1:hover {
    color: #ffffff;
    border: 2px solid var(--primary-color);
  }
  
  .btn1:hover:before {
    top: -35%;
    background-color: var(--primary-color);
    transform: translateX(-50%) scaleY(1.3) scaleX(0.8);
  }
  
  .btn1:hover:after {
    top: -45%;
    background-color: var(--primary-color);
    transform: translateX(-50%) scaleY(1.3) scaleX(0.8);
  }
  
  
  .btn2 {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
    background: var(--secondary-color);
    box-shadow: 0px 6px 24px 0px rgba(0, 0, 0, 0.2);
    overflow: hidden;
    border: none;
    color: var(--white-color);
    font-weight: 600;
   }
   .btn2 span{
    color: var(--white-color) !important;
   }
   .btn2:after {
    content: " ";
    width: 0%;
    height: 100%;
    background: var(--black-color);
    position: absolute;
    transition: all 0.4s ease-in-out;
    right: 0;
   }
   
   .btn2:hover::after {
    right: auto;
    left: 0;
    width: 100%;
   }
   
   .btn2 span {
    text-align: center;
    text-decoration: none;
    width: 100%;
    padding: 10px 25px;
    color: var(--black-color);
    font-size:18px;
    z-index: 20;
    letter-spacing: 1px;
    transition: all 0.3s ease-in-out;
   }
   
   .btn2:hover span {
    color: var(--white-color);
    animation: scaleUp 0.3s ease-in-out;
   }
   
   @keyframes scaleUp {
    0% {
     transform: scale(1);
    }
   
    50% {
     transform: scale(0.95);
    }
   
    100% {
     transform: scale(1);
    }
   }
  
  
  
  
  /*--------------------------------------------------------------
  # Form Fields
  --------------------------------------------------------------*/
  
  input[type=number]::-webkit-inner-spin-button, 
  input[type=number]::-webkit-outer-spin-button { 
      -webkit-appearance: none;
      -moz-appearance: none;
      appearance: none;
      margin: 0; 
  }
  
    .form-control {
      border-radius: 8px;
      border: 1px solid var(--white-color-2);
      box-shadow: none;
      font-size: 14px;
      height: 55px;
      outline: none;
      padding-left: 15px;
      /* box-shadow: none !important; */
      box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px !important;
  }
  
  .form-control:focus, .form-control:active{
      border-color: var(--primary-color);
  }
  
  textarea.form-control {
      border: 1px solid var(--white-color-2);
      border-radius: 8px;
      height: auto;
      width: 100%;
      padding: 25px 20px;
      /* box-shadow: none !important; */
      box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px !important;
  }
  
  
   /*--------------------------------------------------------------
  # Border
  --------------------------------------------------------------*/
  
  .bdr-r1 {
    border-right: 1px solid #DDDDDD;
  }
  
  /*--------------------------------------------------------------
  # Border Radius
  --------------------------------------------------------------*/
  
  .bdrs-12 {
    border-radius: 12px;
  }
  
  
  
  /*--------------------------------------------------------------
  # Box Shadows
  --------------------------------------------------------------*/
  
  .default-box-shadow1 {
    -webkit-box-shadow: 0px 10px 40px rgba(24, 26, 32, 0.05);
    -moz-box-shadow: 0px 10px 40px rgba(24, 26, 32, 0.05);
    -o-box-shadow: 0px 10px 40px rgba(24, 26, 32, 0.05);
    box-shadow: 0px 10px 40px rgba(24, 26, 32, 0.05);
  }
  
  .default-box-shadow2 {
    -webkit-box-shadow: 0px 1px 4px rgba(24, 26, 32, 0.07);
    -moz-box-shadow: 0px 1px 4px rgba(24, 26, 32, 0.07);
    -o-box-shadow: 0px 1px 4px rgba(24, 26, 32, 0.07);
    box-shadow: 0px 1px 4px rgba(24, 26, 32, 0.07);
  }
  
  .default-box-shadow3 {
    -webkit-box-shadow: 0px 0px 50px rgba(24, 26, 32, 0.07);
    -moz-box-shadow: 0px 0px 50px rgba(24, 26, 32, 0.07);
    -o-box-shadow: 0px 0px 50px rgba(24, 26, 32, 0.07);
    box-shadow: 0px 0px 50px rgba(24, 26, 32, 0.07);
  }
  
  
  
   /*--------------------------------------------------------------
  # Section Tiltles
  --------------------------------------------------------------*/
  .section-title {
    position: relative;
    display: block;
    /* margin-top: -7px; */
    margin-bottom: 50px;
  }
  
  .section-title__tagline {
    position: relative;
    display: inline-block;
    color: var(--black-color3);
    font-size: 18px;
    line-height: 28px;
    font-weight: 400;
    margin-bottom: 10px;
  }
  
  .section-title__title {
    font-size: 42px;
    line-height: 1.5;
    font-weight: 900;
    text-transform: capitalize;
    margin-bottom: 10px !important;
    color: var(--primary-color);
    font-family: var(--title-font);
  }
  
  
  .section-title__title span{
    color: var(--secondary-color);
  }
  
  @media(max-width:550px){
    .section-title__title {
      font-size: 30px;
    }
  }
  
  .section-title .section_subtitle{
    position: relative;
    display: inline-block;
    color: var(--black-color3);
    font-size: 18px;
    line-height: 1.5;
    font-weight: 400;
    margin-bottom: 0px;
  }
  
  
  @media(max-width:768px){
    .section-title .section_subtitle{
        font-size: 14px !important;
    }
  }
  
  
  /* language toggle */
  .switch {
    position: relative;
    display: inline-block;
    margin: 5px 0 0;
    /* margin-top: -10px; */
  }
  
  .switch span {
    position: absolute;
    top: 7px;
    pointer-events: none;
    font-family: "Helvetica", Arial, sans-serif;
    font-weight: bold;
    font-size: 10px;
    text-transform: uppercase;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.06);
    width: 50%;
    text-align: center;
  }
  
  input.check-toggle-round-flat:checked + label .off {
    color: var(--primary-color);
  }
  
  input.check-toggle-round-flat:checked + label .on {
    color: #fff;
  }
  
  .switch span.on {
    left: 0;
    padding-left: 2px;
    color: var(--primary-color);
    z-index: 1;
  }
  
  .switch span.off {
    right: 0;
    padding-right: 4px;
    color: #fff;
    z-index: 1;
  }
  
  .check-toggle {
    position: absolute;
    margin-left: -9999px;
    visibility: hidden;
  }
  .check-toggle + label {
    display: block;
    position: relative;
    cursor: pointer;
    outline: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
  }
  
  input.check-toggle-round-flat + label {
    padding: 2px;
    width: 80px;
    height: 30px;
    background-color: var(--primary-color);
    -webkit-border-radius: 60px;
    -moz-border-radius: 60px;
    -ms-border-radius: 60px;
    -o-border-radius: 60px;
    border-radius: 60px;
  }
  input.check-toggle-round-flat + label:before,
  input.check-toggle-round-flat + label:after {
    display: block;
    position: absolute;
    content: "";
  }
  
  input.check-toggle-round-flat + label:before {
    top: 2px;
    left: 2px;
    bottom: 2px;
    right: 2px;
    background-color: var(--primary-color);
    border-radius: 60px;
    -webkit-border-radius: 60px;
    -moz-border-radius: 60px;
    -ms-border-radius: 60px;
    -o-border-radius: 60px;
  }
  input.check-toggle-round-flat + label:after {
    top: 4px;
    left: 4px;
    bottom: 4px;
    width: 35px;
    background-color: #fff;
    -webkit-border-radius: 52px;
    -moz-border-radius: 52px;
    -ms-border-radius: 52px;
    -o-border-radius: 52px;
    border-radius: 52px;
    -webkit-transition: margin 0.2s;
    -moz-transition: margin 0.2s;
    -o-transition: margin 0.2s;
    transition: margin 0.2s;
  }
  
  /* input.check-toggle-round-flat:checked + label {
  } */
  
  input.check-toggle-round-flat:checked + label:after {
    margin-left: 35px;
  }
  
  
  .owl-carousel .owl-stage { display: flex; }
  /*(2) the direct div of each element in the owl carousel*/
  .owl-item { height: 100%; }
  
  
  
  
  
  
  .breadcrumb {
    background-position: center;
    background-color: var(--black-color);
    display: flex;
    align-items: end;
    min-height: 300px;
    position: relative;
    padding: 155px 0 105px 0;
    
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    margin: 0;
  }
  
  
  .breadcrumb-area{
    position: relative;
    z-index: 2;
    
  }
  .breadcrumb::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    z-index: 0;
    top: 0;
    left: 0;
    opacity: 0.6;
    background-color: black;
  }
  
  
  .breadcrumb-area h1{
    color: var(--white-color);
    font-size: 50px;
    text-align: center;
  }

  @media(max-width:991px){
    .breadcrumb-area h1{
      color: var(--white-color);
      font-size: 40px;
      text-align: center;
    }
  }
  .breadcrumb-list {
    margin: 0;
    padding: 0;
    font-size: 35px;
    background: transparent;
    text-transform: capitalize;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    list-style: none;
  }
  
  
  .breadcrumb-list .breadcrumb-item{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .breadcrumb-list .breadcrumb-item a{
    color: var(--white-color);
  }
  
  .breadcrumb-list .breadcrumb-item.active {
    color: var(--white-color);
    text-decoration: underline;
      text-decoration-thickness: auto;
    text-decoration-thickness: 1px;
  }
  
  
  .breadcrumb-list .breadcrumb-item + .breadcrumb-item::before {
    margin-left: 20px;
    margin-right: 20px;
    width: 10px;
    height: 10px;
    background: white;
    line-height: 10px;
    border-radius: 50%;
    text-align: center;
    content: '';
  }
  
  
  .stone--shape{
    position: relative;
  }
  .stone--shape::after {
    background-color: #f5f5f5;
    position: absolute;
    content: '';
    height: 100%;
    top: 0;
    width: 85%;
    left: 0;
    z-index: -1;
  }
  
  @media(max-width:992px){
    .stone--shape::after{
      width: 0%;
    }
  }
  
  .jssocials-share-link{
    color: var(--white-color) !important;
  }
  
  .modal .btn-close{
    box-shadow: none !important;
  }
  
  
  
  .nice-select, .nice-select ul{
    width: 100%;
  }
  
  .nice-select ul li:first-child{
    display: none;
  }
  
  
  .no-header-footer .container{
    display: flex;
    flex-direction: column;
    gap: 20px;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    padding: 40px 20px;
    text-align: center;
  }
  
  .no-header-footer img{
    max-width: 450px;
  }
  
  .no-header-footer-btns{
    display: flex;
    gap: 20px;
    justify-content: center;
    align-items: center;
  }
  

  .footer-section {
    background: var(--black-color);
    position: relative;
  }
  .footer-cta {
    border-bottom: 1px dashed  var(--secondary-color);
  }
  .single-cta i {
    color: var(--secondary-color);
    font-size: 30px;
    float: left;
    margin-top: 8px;
  }
  .cta-text {
    padding-left: 15px;
    display: inline-block;
  }
  .cta-text h4 {
    color: #fff;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 2px;
  }
  .cta-text span {
    color: #757575;
    font-size: 15px;
  }
  .footer-content {
    position: relative;
    z-index: 2;
  }
  .footer-pattern img {
    position: absolute;
    top: 0;
    left: 0;
    height: 330px;
    background-size: cover;
    background-position: 100% 100%;
  }
  .footer-logo {
    margin-bottom: 10px;
  }
  .footer-logo img {
      max-width: 200px;
      border-radius: 5px;
      /* filter: invert(1); */
  }
  .footer-text p {
    margin-bottom: 14px;
    font-size: 14px;
        color: var(--gray-color);
    line-height: 1.6;
  }
  .footer-social-icon span {
    color: #fff;
    display: block;
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 20px;
  }
  .footer-social-icon a {
    color: #fff;
    font-size: 16px;
    margin-right: 15px;
  }
  .footer-social-icon i {
    height: 40px;
    width: 40px;
    text-align: center;
    line-height: 38px;
    border-radius: 50%;
  }
  .facebook-bg{
    background: #3B5998;
  }
  .twitter-bg{
    background: #55ACEE;
  }
  .google-bg{
    background: #DD4B39;
  }
  .footer-widget-heading h3 {
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 40px;
    position: relative;
  }
  .footer-widget-heading h3::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: -15px;
    height: 2px;
    width: 50px;
    background: var(--secondary-color);
  }
  .footer-widget{
    padding: 0 0px 0 20px;
    display: block;
    width: 100%;
    height: 100%;
  }
  .footer-widget ul{
    padding: 0;
    margin: 0;
  }
  .footer-widget ul li {
    display: inline-block;
    float: left;
    width: 100%;
    margin-bottom: 12px;
  }
  
  .footer-widget ul li a {
    color: var(--gray-color);
    text-transform: capitalize;
    transition: 0.3s all ease-in-out;
  }
  .footer-widget ul li a:hover{
    color: var(--secondary-color);
  }
  .subscribe-form {
    position: relative;
    overflow: hidden;
  }
  .copyright-area{
    background: #202020;
    padding: 15px 0;
  }
  .copyright-text p {
    margin: 0;
    font-size: 14px;
    color: #878787;
  }
  .copyright-text p a{
    color: var(--secondary-color);
  }
  .footer-menu li {
    display: inline-block;
    margin-left: 20px;
  }
  
  .footer-menu li a {
    font-size: 14px;
    color: var(--gray-color);
  }

  
  .footer-menu li:hover a{
    color: var(--secondary-color);
  }




  

.single-contact {
  display: flex;
  margin-bottom: 40px;
}

.single-contact .contact-icon {
  font-size: 25px;
  margin-right: 30px;
  border-radius: 100%;
  display: block;
  height: 53px;
  line-height: 53px;
  text-align: center;
  width: 53px;
  min-width: 53px;
  background: #eee;
  display: flex;
  align-items: center;
  justify-content: center;
}

.single-contact .contact-icon.orange-color {
  background-color: var(--black-color);
  color: var(--white-color);
}

.single-contact .contact-icon.blue-color {
  color: var(--primary-color);
}

.single-contact .contact-info .contact-label {
  font-size: 18px;
  margin-bottom: 5px;
  font-family: var(--body-font);
}

.single-contact .contact-info .address {
  font-size: 18px;
  margin: 0;
  color: var(--black-color);
  width: 90%;
}

/* .single-contact .contact-info .address:hover {
  color: var(--secondary-color);
} */

.contact-form-wrap {
  box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.05);
  transition: 0.3s all ease-in-out;
  padding: 40px;
  background-color: #f9fafc;
}

@media(max-width:550px){
  .contact-form-wrap {
    padding: 30px 15px;
  }
}